The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Vixie Cron: denial of service via Unlimited Crontab File

Synthesis of the vulnerability 

An attacker can trigger a fatal error via Unlimited Crontab File of Vixie Cron, in order to trigger a denial of service.
Impacted systems: Debian, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Severity of this alert: 1/4.
Creation date: 22/03/2019.
Références of this alert: CVE-2019-9705, DLA-1723-1, openSUSE-SU-2019:1520-1, SUSE-SU-2019:1389-1, SUSE-SU-2019:1389-2, SUSE-SU-2019:1990-1, VIGILANCE-VUL-28805.

Description of the vulnerability 

An attacker can trigger a fatal error via Unlimited Crontab File of Vixie Cron, in order to trigger a denial of service.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This threat impacts software or systems such as Debian, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.

Our Vigil@nce team determined that the severity of this computer threat is low.

The trust level is of type confirmed by the editor, with an origin of user shell.

An attacker with a expert ability can exploit this cybersecurity bulletin.

Solutions for this threat 

Debian 8: new cron packages.
New packages are available:
  Debian 8: cron 3.0pl1-127+deb8u2

openSUSE Leap: new cronie packages.
New packages are available:
  openSUSE Leap 15.0: cron 4.2-lp150.3.3.1, cronie 1.5.1-lp150.3.3.1
  openSUSE Leap 15.1: cron 4.2-lp151.4.3.1, cronie 1.5.1-lp151.4.3.1

SUSE LE 12 SP4: new cronie packages.
New packages are available:
  SUSE LE 12 SP4: cron 4.2-59.10.1, cronie 1.4.11-59.10.1

SUSE LE 15: new cronie packages.
New packages are available:
  SUSE LE 15 RTM: cronie 1.5.1-6.7.1

SUSE LE 15 SP1: new cronie packages.
New packages are available:
  SUSE LE 15 SP1: cronie 4.2-6.7.1
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a computer vulnerability bulletin. The technology watch team tracks security threats targeting the computer system.